Subject: [Nel] WWW.NEVRAX.ORG

From: Christine Hall<[email-masked]>
Date: Fri, 9 Mar 2001 08:17:54 +0800

Hello,

I visited www.nevrax.org and I noticed that you are not listed on some search engines. I am sure you can increase the number of people who visit www.nevrax.org . Do you know TrafficMagnet? TrafficMagnet is a unique technology that automatically submits your web site to over 300,000+ search engines and directories every month. This is a very low-cost and effective way of advertising your site.

To check our prices and submit www.nevrax.org to 300,000+ search engines, go to TrafficMagnet.net

I would love to hear from you.

Best Regards,
Christine Hall
Sales & Marketing
www.TrafficMagnet.net

| |

| | |